html
{
	background: #000000 url("../images/site_bg.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 599.8162621359223px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 24px;
}

#master-header
{
	width: 0.01px;
	margin-left: 49px;
	position: relative;
}

#pu558
{
	width: 0.01px;
	position: relative;
	margin-right: -540px;
}

#u558
{
	z-index: 10;
	width: 310px;
	margin-left: 48px;
}

#u191
{
	z-index: 11;
	width: 310px;
}

#u191_img
{
	padding-right: 1px;
}

#u319-4
{
	z-index: 13;
	width: 295px;
	min-height: 35px;
	margin-left: 2px;
}

#menuu363
{
	z-index: 17;
	width: 540px;
	margin-top: 16px;
}

#u385
{
	width: 56px;
	min-height: 35px;
	margin-right: -56px;
}

#u386
{
	width: 56px;
	padding-bottom: 8px;
}

#u386:active
{
	margin: 0px;
}

#u389-4
{
	width: 42px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -46px;
	top: 4px;
	left: 5px;
}

#u386:active #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -46px 0px 0px;
}

#u386.MuseMenuActive #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -46px 0px 0px;
}

#u392
{
	width: 82px;
	min-height: 35px;
	margin-right: -82px;
	left: 116px;
}

#u395
{
	width: 82px;
	padding-bottom: 8px;
}

#u386.MuseMenuActive,#u395:active
{
	margin: 0px;
}

#u397-4
{
	width: 68px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -72px;
	top: 4px;
	left: 5px;
}

#u395:active #u397-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -72px 0px 0px;
}

#u395.MuseMenuActive #u397-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -72px 0px 0px;
}

#u466
{
	width: 128px;
	min-height: 35px;
	margin-right: -128px;
	left: 258px;
}

#u469
{
	width: 128px;
	padding-bottom: 8px;
}

#u395.MuseMenuActive,#u469:active
{
	margin: 0px;
}

#u472-4
{
	width: 114px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -118px;
	top: 4px;
	left: 5px;
}

#u469:active #u472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -118px 0px 0px;
}

#u469.MuseMenuActive #u472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -118px 0px 0px;
}

#u378
{
	width: 94px;
	min-height: 35px;
	margin-right: -94px;
	left: 446px;
}

#u379
{
	width: 94px;
	padding-bottom: 8px;
}

#u469.MuseMenuActive,#u379:active
{
	margin: 0px;
}

#u379.MuseMenuActive
{
	margin: 0px;
}

#u380-4
{
	width: 80px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -84px;
	top: 4px;
	left: 5px;
}

#u379:active #u380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -84px 0px 0px;
}

#u379.MuseMenuActive #u380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -84px 0px 0px;
}

#u559
{
	z-index: 3;
	width: 241px;
	margin-right: -241px;
	left: 553px;
}

#u210
{
	z-index: 4;
	width: 234px;
	margin-right: -234px;
	margin-top: 20px;
	left: 7px;
}

#u216-4
{
	z-index: 6;
	width: 240px;
	min-height: 32px;
	margin-right: -240px;
}

#u563
{
	z-index: 42;
	width: 43px;
	margin-right: -43px;
	margin-top: 30px;
	left: 734px;
}

#pu523
{
	width: 0.01px;
	left: -32px;
	margin-top: 6px;
	position: relative;
}

#u523
{
	z-index: 45;
	width: 1054px;
	margin-right: -1054px;
}

#pu247
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 39px;
	position: relative;
}

#u247
{
	z-index: 70;
	width: 940px;
	min-height: 407px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -940px;
}

#u571
{
	z-index: 71;
	width: 944px;
	position: relative;
	margin-right: -944px;
	margin-top: 566px;
}

#u446
{
	z-index: 72;
	width: 944px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 8px;
	position: relative;
	margin-right: -944px;
}

#u447-4
{
	z-index: 73;
	width: 911px;
	min-height: 5px;
	position: relative;
	margin-right: -911px;
	margin-top: 13px;
	left: 14px;
}

#master-footer
{
	width: 0.01px;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u581
{
	z-index: 48;
	width: 843px;
	margin-right: -843px;
	left: 162px;
}

#u516
{
	z-index: 49;
	width: 600px;
	margin-right: -600px;
	left: 113px;
}

#u580
{
	z-index: 51;
	width: 843px;
	margin-right: -843px;
	margin-top: 17px;
}

#u358-6
{
	z-index: 52;
	width: 316px;
	min-height: 29px;
	margin-right: -316px;
}

#u360-4
{
	z-index: 58;
	width: 316px;
	min-height: 19px;
	margin-right: -316px;
	margin-top: 19px;
	left: 527px;
}

#u579
{
	z-index: 62;
	width: 1170px;
	height: 20px;
	margin-right: -1170px;
	margin-top: 66px;
}

#u573-4
{
	z-index: 63;
	width: 245px;
	min-height: 22px;
	margin-right: -245px;
	margin-top: 26px;
	left: 480px;
}

#u574
{
	z-index: 67;
	width: 36px;
	margin-right: -36px;
	margin-top: 9px;
	left: 702px;
}

